#Tue Mar 31 13:20:07 CEST 2026
bluetooth.pump.buffer.size=600
core.memory.javaheap.size=300000
soar.generate.classnames=true
core.memory.threads.size=10
s3.bluetooth.net.host=192.168.x.y
com.microej.soar.kernel.featurecodechunk.size=8192
cldc.encoding.utf8.included=true
ej.microui.memory.imagesheap.size=1200000
microej.java.property.com.microej.platform.architecture=CM4
microej.java.property.com.microej.platform.hardwarePartNumber=
core.memory.immortal.size=200
core.memory.threads.pool.size=20
microej.java.property.com.microej.platform.version=2.0.3
microej.java.property.com.microej.platform.buildLabel=20260331-1320
s3.bluetooth.net.port=80
microej.java.property.com.microej.platform.toolchain=CM4hardfp_GCC48
core.memory.thread.max.size=10
deploy.bsp.microejscript=true
s3.bluetooth.mode=net
microej.java.property.com.microej.platform.name=wear-kernel
microej.java.property.com.microej.firmware.version=2.0.3
